// ------------------------------------------------------------
// wordPress styles.
// ------------------------------------------------------------

// WordPress Captions (attachments)
.wp-caption {
	line-height: 0;
	margin: 0 auto;
	display: block;
	img { max-width: 100%; height: auto; }

	.wp-caption-text {
		color: $color-light;
		text-align: center;
		display: block;
		margin: 0 auto;
		padding: $gutters 0;

	}
}
.wp-caption + p, p + .wp-caption { margin-top: $gutters; }

// Images alignements.
.aligncenter {
	display: block;
	margin: $gutters auto 0;
	padding: 0;
}
.alignleft {
	float: left;
	margin: 0 $gutters $gutters 0;
}
.alignright {
	float: right;
	margin: 0 0 $gutters $gutters;
}
